/*==============max-width: 991px==============*/
@media (max-width: 991px) {
  #logo {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
  }
  #logo img {
    width: auto;
    height: 30px;
    margin-top: 10px;
  }

  ul#top_menu {
    float: right;
    margin: 0 0 0 0;
    font-size: 13px;
    font-size: 0.8125rem;
}
/*==============max-width: 767px==============*/
@media (max-width: 767px) {
  #hero_in {
    height: 350px;
  }
  #hero_in .wrapper h1 {
    font-size: 32px;
    font-size: 2rem;
  }
  footer #copy {
    text-align: left;
    margin: 5px 0 20px 0;
  }

  ul#top_menu {
    float: right;
    margin: 0 0 0 0;
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
/*==============max-width: 575px==============*/
@media (max-width: 575px) {
  footer h5 {
    margin: 25px 0 10px 0;
  }
  .cd-headline {
    font-size: 26px;
  }
  .cd-head-text {
    position: absolute;
    margin-left: 31px;
    margin-top: 3px;
    font-size: 15px;
  }

  .cd-headline.rotate-1 .cd-words-wrapper{
    margin-left: 96px;
    font-size: 15px;
    display: inline-block;
  }

  .cd-intro {
    margin: ;
    display: inline-block;
  }
  ul#top_menu {
    float: right;
    margin: 0 0 0 0;
    font-size: 13px;
    font-size: 0.8125rem;
  }
  ul#top_menu li a.login, ul#top_menu {
    top: -4px;
  } 
}

/*==============max-width: 320px==============*/
@media (max-width: 320px) {
  footer h5 {
    margin: 15px 0 10px 0;
  }
  .cd-headline {
    font-size: 16px;
  }
  .cd-head-text {
    position: absolute;
    margin-left: -92px;
    margin-top: 0px;
    font-size: 15px;
  }

  .cd-headline.rotate-1 .cd-words-wrapper{
    margin-left: 101px;
    font-size: 11px;
    display: block;
  }

  .cd-intro {
    margin: ;
    display: inline-block;
  }

  ul#top_menu {
    float: right;
    margin: 0 0 0 0;
    font-size: 13px;
    font-size: 0.8125rem;
  }
}




/*====================== Custom Responsive Code ======================*/
/* Extra Small Device */
@media (max-width: 767px) {

.tbh_container {
  height: 35px !important;
  margin-bottom: 0 !important;
}
.cd-head-text{position: unset;
    margin-left: 0;
    line-height: 2px;}
.cd-headline .cd-head-text{    line-height: 25px;
    display: inline-block;}

}


/* Small Device */
@media (min-width: 768px) {


}

/* Medium   Device */
@media (min-width: 992px) {


}

/* Large Device */
@media (min-width: 1200px) {


}
/*====================== End Custom Responsive Code ======================*/